Bug 220364 - Bad satellite URL causes rhn_register to wait forever instead of timing out
Bad satellite URL causes rhn_register to wait forever instead of timing out
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Mráka
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2006-12-20 12:45 EST by Ben Levenson
Modified: 2011-01-05 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 17:49:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Reilly 2006-12-20 12:45:54 EST
Description of problem:
I'm a bit new to RHN, and I ended up running into an interesting case. I put
"http://rhn.webqa.redhat.com" into the Red Hat Network Satellite or Red Hat
Network Proxy box and it just waited forever. Couldn't cancel or anything, only
kill the program.

Other attempts afterward gave me the usual timeout and error message, but that
URL is different. If I blank the field and put in that URL, I always get an
indefinite wait.

Using RHN on RHEL5 RC candidate snapshot 5. Sorry if I filed it against the
wrong component, I'm still quite new to RHN.
Comment 3 Mike Orazi 2008-10-21 03:56:10 EDT
Moving this to someone more appropriate
Comment 5 Clifford Perry 2011-01-05 17:49:57 EST
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

https://access.redhat.com/support/policy/updates/satellite/
RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 

Regards,
Clifford

Note You need to log in before you can comment on or make changes to this bug.